.no_location{
    text-align: center;
    margin-top: 6rem;
}

.no_location_sign{
    color: #2b5f8d;
    padding: 80px;
    background: #6f6f6f38;
    border-radius: 50%;
    display: inline-block;
}

.no_location_header{
    font-weight: bold;
    font-size: 20px;
}

.no_location_title{
    padding: 0;
    margin: 0;
    font-size: 16px;
    color: #7c7c7d;
}